#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Oct 01 21:34:42 CEST 2023
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=MakeUp-UltraFast-8.6g.zip
enableShaders=false
